/*
	Landed by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/
/* Loader */
body.landing:before, body.landing:after {
  display: none !important; }

/* Icon */
.icon.alt {
  color: inherit !important; }
.icon.major.alt:before {
  color: #ffffff !important; }

/* Banner */
#banner:after {
  background-color: rgba(0, 0, 0, 0.65); }

/* Footer */
#footer .icons .icon.alt:before {
  color: #ffffff !important; }
